Information on source package mozilla-noscript

Available versions

ReleaseVersion
jessie2.9.0.11-1~deb8u1
buster10.1.9.6-2
bullseye10.1.9.6-2
sid10.1.9.6-2

Open unimportant issues

BugjessiebusterbullseyesidDescription
CVE-2018-16983vulnerablevulnerablevulnerablevulnerableNoScript Classic before 5.1.8.7, as used in Tor Browser 7.x and other ...

Search for package or bug name: Reporting problems